﻿@model Xtoman.Domain.WebServices.Payment.PayIR.PayCashoutBalanceData

@{
    ViewBag.Title = "اطلاعات حساب پی";
}

<div class="row">
    <div class="col-lg-12">
        <div class="card-box">
            <div class="card-body">
                @*<a class="btn btn-primary" href="@Url.Action("IBAN")"><i class="fa fa-list"></i> لیست شماره شباها</a>
                <a class="btn btn-secondary" href="@Url.Action("IPG")"><i class="fa fa-info"></i> اطلاعات درگاه</a>
                <a class="btn btn-danger" href="@Url.Action("Settlement")"><i class="fa fa-list"></i> لیست تسویه ها</a>*@
                
                
                <a class="btn btn-success" href="@Url.Action("Transactions")"><i class="fa fa-list"></i> لیست تراکنش ها</a>
            </div>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-lg-4">
        <div class="card-box">
            <div class="card-body">
                <p>موجودی کیف پول: @Model.BalanceToman.ToPriceWithoutFloat() تومان</p>
            </div>
        </div>
    </div>
    <div class="col-lg-4">
        <div class="card-box">
            <div class="card-body">
                <p>قابل تسویه: @Model.CashoutableAmountToman.ToPriceWithoutFloat() تومان</p>
            </div>
        </div>
    </div>
    <div class="col-lg-4">
        <div class="card-box">
            <div class="card-body">
                <p>نام کیف پول: @Model.Wallet.ToPriceWithoutFloat()</p>
            </div>
        </div>
    </div>
</div>